# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0

---

backend: pacman

skip_if_no_internet: false
update_db: true
update_system: true

pacman:
    num_retries: 5
    disable_download_timeout: false
    needed_only: true

operations:
  - remove:
    - calamares
